/*
 Theme Name:   			ARSI
 Theme URI:    
 Description:  
 Author:       katrien Moore, Bemoore Software
 Author URI:   http://www.bemoore.com/
 Template:     bemoore
 Version:      1.0.0
 Tags:         bemoore.com	l, cork, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bemoore.com	
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/******************************** header ****************************/

* { outline:none; }

#header { padding: 37px 0 35px 0;}

#logo { margin:35px 0;}
#phone { float: right; clear: both;}
#phone p { font-family: 'open_sansregular'; font-size: 25px; text-transform: uppercase; color: #4d4d4e; text-align: right;}
#phone p span a { font-family: 'open_sansextrabold'; color:#4d4d4e;}

.social_icon { float: right;  margin-bottom: 20px; padding-top: 85px;}
.social_icon a{ background: url( images/social_icon.png) no-repeat; width: 42px; height: 41px; display: block;}
.social_icon a.facebook { background-position: 1px 0px;}
.social_icon a.facebook:hover { background-position: 1px -41px;}

.img-responsive
{
max-width:70%;
}
/*********** navbar ************/

#menu { background: #eee;}
.navbar{  min-height: inherit; margin: 0px; border: none;}
.navbar ul li { position: relative;}
.navbar ul li a, #menu a { height: 63px; line-height: 63px;  padding: 0 20px; text-transform: uppercase; color: #999999; font-family: 'open_sansregular'; font-size: 15px; outline:none; }
.navbar ul li a:hover, #menu a:hover  { background: none; color: #000;}

#menu ul ul { background: #eee;}
#menu ul ul li a { border-top:1px solid #FDFDFD; border-bottom:1px solid #E2E2E2; height: 40px; line-height: 40px; }
#menu ul ul li a:hover { background: #DCD8D8;}

#menu li.ubermenu-current-menu-item a { color:#000 !important;}

.ubermenu-item-level-2
{
min-width:300px !important;
}


/*************************** footer ******************/

footer { width:100% !important; }


#extended-footer {
    background-color: #111111;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}



#footer { background: #111; padding: 50px 0 36px 0;}
#footer h2 { font-size: 20px; color: #fff; text-transform: uppercase; margin-bottom: 35px; background: url(images/border_img.png) repeat-x bottom; padding-bottom: 19px; }
#footer p { color: #fff; font-size: 14px;}
#tel { background: url(images/phone_icon.png) no-repeat top left; padding-left: 40px; margin-bottom: 30px;}
#tel p{ padding-bottom: 0px;}

#location { background: url(images/location_icon.png) no-repeat top left; padding-left: 40px; margin-bottom: 30px;}
#location p { padding-bottom: 0px;}

#mail { background: url(images/mail_icon.png) no-repeat left 28%; padding-left: 40px; margin-bottom: 30px;}
#mail p { padding-bottom: 0px;}
#mail p a{ color: #fff;}

/**Events Calendar**/
.ecs-event-list h4 { margin-bottom:5px; padding-bottom:0;}
.ecs-event-list h4 a { color:#fff; }
.ecs-event-list .duration { color:#ccc; font-size:14px; font-style:italic; }

.footer-widget ul.ecs-event-list li { padding-bottom:7px; }

/************************** copyright *******************************/

#copy_right { background: #080808; padding: 34px 0 24px 0;}
#copy_right p { text-align: center; color: #fff; font-size: 14px; padding-bottom: 0px;}

h4.footer-widget-title { font-size: 20px; color: #fff; text-transform: uppercase; margin-bottom: 35px; background: url(images/border_img.png) repeat-x bottom; padding-bottom: 19px;}
h4.footer-widget-title:after { border-bottom:none !important; margin:0 !important;}